---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:18:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://134a4d85-1d06-4939-bcfb-f35d45f4bf48"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.libraries.tls-e0e04904a259f1880c11018a0f686e6d627dc354"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.libraries.tls-e0e04904a259f1880c11018a0f686e6d627dc354"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.libraries.tls"
  summary: "NONE"
  versionInfo: "e0e04904a259f1880c11018a0f686e6d627dc354"
